Bug 193818 - [maintainer-update] Port Update: rubygem-metasploit 0.20.1
Summary: [maintainer-update] Port Update: rubygem-metasploit 0.20.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-21 18:28 UTC by tanawts
Modified: 2014-09-27 21:03 UTC (History)
1 user (show)

See Also:


Attachments
Patch rubygem-metasploit to 0.20.1 (1.12 KB, patch)
2014-09-21 18:28 UTC, tanawts
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tanawts 2014-09-21 18:28:16 UTC
Created attachment 147532 [details]
Patch rubygem-metasploit to 0.20.1

Maintainer Update rubygem-metasploit to 0.20.1
Comment 1 commit-hook freebsd_committer 2014-09-27 21:01:37 UTC
A commit references this bug:

Author: swills
Date: Sat Sep 27 21:01:25 UTC 2014
New revision: 369426
URL: https://svnweb.freebsd.org/changeset/ports/369426

Log:
  security/rubygem-metasploit_data_models: update to 0.20.1

  PR:		193818
  Submitted by:	JR Aquino <tanawts@gmail.com> (maintainer)

Changes:
  head/security/rubygem-metasploit_data_models/Makefile
  head/security/rubygem-metasploit_data_models/distinfo
Comment 2 Steve Wills freebsd_committer 2014-09-27 21:03:19 UTC
Committed, thanks!